package kuzumeji.dto;
/**
 * @author nilcy
 */
public class File {
    /** Length */
    private int length;
    /** Name */
    private String name;
    /** Data */
    private byte[] data;
    /**
     * CONSTRUCTOR
     */
    public File() {
        // NOP
    }
    /**
     * @return length
     */
    public int getLength() {
        return this.length;
    }
    /**
     * @param aLength length
     */
    public void setLength(int aLength) {
        this.length = aLength;
    }
    /**
     * @return name
     */
    public String getName() {
        return this.name;
    }
    /**
     * @param aName name
     */
    public void setName(String aName) {
        this.name = aName;
    }
    /**
     * @return data
     */
    public byte[] getData() {
        return this.data;
    }
    /**
     * @param aData data
     */
    public void setData(byte[] aData) {
        this.data = aData;
    }
}
